#### D.13.2.22 generatorsOfSpan

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  generatorsOfSpan(c); c cone

Return:
  bigintmat, generators of the span of c

Example:

    LIB "gfan.lib";
    intmat M[3][5]=
    1,0,0,0,0,
    0,1,0,0,0,
    0,0,1,0,0;
    cone c=coneViaPoints(M);
    bigintmat S=generatorsOfSpan(c);
    print(S);
    ==> -1, 0, 0,0,0,
    ==>  0,-1, 0,0,0,
    ==>  0, 0,-1,0,0

User manual for Singular version 4.4.1, 2025, generated by texi2html.